@charset "utf-8";
/* CSS Document */
html, body, a, em, p, img {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-size: 100%;
  line-height: 1.5;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 16px;
  color: #666;
}
@media (max-width: 718px) {html, body, a, em, p, img {font-size:14px;}	}
* {
  margin: 0;
  padding: 0;
}

.row.copy.en-gb {display:none;}

html {
  min-height: 100%;
  position: relative;}


html, body {height: 100%;}
img {max-width:100%;}
li {}
.row {margin-bottom:24px;}

a:hover {  text-decoration: none;
}
P {margin-bottom:16px;}
#header a.readmore, .btn2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:10px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
#header a.readmore:hover, .btn2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
	color:#ffffff;
}

.btn2:active {
	position:relative;
	top:1px;
}
.btn2:focus, .btn2:visited {color:#ffffff; text-decoration:none;
}
h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a {font-family: 'Lato', sans-serif; font-weight:700; margin-top:5px; }


h3 {font-size:30px; }





#top {position:fixed; left:0; right:0; top:0; widtch:100%; z-index:1000; height:60px; background-color: rgba(36, 34, 51, 0.8);}
#top .nav .box {float:right;}
.nav li.itemid101 {display:none!important;}
#top .dj-mobile-open-btn {font-size:36px; margin-top:10px;}
.logo-wrapper {padding:10px;}
.logo-wrapper img {max-width:150px; position:fixed; left:0;}
.logo-wrapper h1 {margin-top:0; margin-bottom:0; line-height:1.0;}
.logo-wrapper h1 a {font-size:36px;margin-top:0; color:#fff;}

.login-greeting {font-size:12px; color:#fff;}

#top .lang {margin-top:14px;}
.top-offset {height:60px;}
#header .slide-desc-bg{background:none;}
#header .slide-title  {font-family: 'Lato', sans-serif; font-weight:700; font-size:36px; color:#10557E;}
#header .slide-text p {font-size:22px;}
#header a.readmore {float:none;}


/*top koszyk*/
#top a.hikashop_small_cart_checkout_link {color:#fff; height:50px; margin-top:5px; line-height:48px; background:url(../images/cart.svg) no-repeat; width:50px; background-position:50% 50%;
	background-size: 40px 40px;
position:relative;}
#top a.hikashop_small_cart_checkout_link span {background-color: #ff5a00;
border-radius: 8px;
box-sizing: content-box;
color: #fff;
font-size: 14px;
font-weight: bold;
line-height: 16px;
min-width: 8px;
padding: 0 4px;
position:absolute;
right:0;
bottom:8px;
text-align: center;
}
@media (max-width: 768px) {
	
	#top {position: static; overflow:hidden;}
	.logo-wrapper {padding-top:3px;}
	#header .slide-title {font-size:18px;}	}

#user-top {background:#9EBFCE; padding:64px 0 24px 0;}
#user-top h3{color:#fff;}

#content-top {background:url(../images/bg.jpg) no-repeat; background-size:cover; background-attachment:fixed; border-bottom:32px solid #f6f6f6;}
#content-top.background-en-gb {background:url(../images/bg-en.jpg) no-repeat; background-size:cover; background-attachment:fixed;}
#content-top .boks {background:#fff; padding:48px 0;}
#main-content {overflow:auto; padding:24px 0 0 0; }
#site-content{overflow:hidden; padding:0px 16px 26px 16px; margin-bottom:0px; margin-top:0px;}

#main-content p,
#main-content ul,
#main-content table
{margin-bottom:12px;}




.foto img {border:1px solid #333;}





#bottom {background:#f6f6f6; padding:64px 0;}





#footer {
    width: 100%;
  

  background:#262432;padding-top:18px; border-top:2px solid #378CC8; }
#footer, #footer p, #footer a {color:#d5d5d5; font-size:12px;}
#footer h3 {font-size:18px; color:#c5c5c5; border-bottom:2px solid #c5c5c5; padding-bottom:5px;}

#footer .row.copy{padding-top:5px; margin:5px; border-top:1px solid #d5d5d5; text-align:right; }
#footer .row.copy p {text-align:center; font-size:10px;}



/*hikashop*/
#site-content .hikashop_product_image, #site-content .hikashop_category_image {height:auto!important;}
#site-content .hikashop_container {margin:0!important;}

.hikashop_product_page, .hikashop_user_registration_page,
.hikashop_checkout_page, .hikashop_banktransfer_end,
.item-page, .logowanie, #site-content .reset, #site-content .remind, #site-content .reset-confirm {
  background:#fff; 
 }
#hikashop_main_image {
    width: 100% !important;
    height: auto;
} 
 
.hikashop_product_right_part br {display:none;}

.hikashop_category, .hikashop_product {margin-bottom:24px;}
.hikashop_product_code_main {font-size:14px; color:#666;}

.hikabtn.hikacart {border-radius: 0;
margin: 5px;
font-family: 'Roboto Slab', serif;
background-color: #5cb85c;
border-color: #4cae4c;
color:#fff;}
.hikabtn.hikacart:hover {
background:#1F2236; color:#fff;} 


/*hover zoom*/
.hikashop_product_image_subdiv {}
.hikashop_product_image_subdiv,.hikashop_category_image {
  position: relative;
  overflow: hidden;
}
.hikashop_product_image_subdiv img, .hikashop_category_image img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.hikashop_product_image_subdiv:hover img, .hikashop_category_image:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.hikashop_products_pagination  {display:none;}
/*checkout*/
#hikashop_checkout h1 {text-align:left; color: #999;}
#hikashop_checkout .controls label.radio {margin-right:8px;}
#hikashop_checkout .controls label.radio input {margin-right:3px;}
.hikashop_product_checkout_cart_image {width:150px; height:150px;}
#hikashop_checkout_registration #hikashop_register_form_button {display:none!important;}

#hikashop_checkout .sposob, #hikashop_checkout .dane {border:1px solid #ecd3b3; background:#fff; margin:2%;}
#hikashop_checkout .sposob h2, #hikashop_checkout .dane h2 {font-size:24px;}

.hikashop_cart_product_name {font-size:18px; font-family: 'Roboto Slab', serif;}


#hikashop_checkout .hikashop_registration_affiliate_line {display:none;}


/*strefa*/
#hikashop_affiliate_main .hika_toolbar {display:inline;}
#main-content .socialshare {padding:16px; border: 1px solid #ddd; border-radius:3px;}
#main-content .partner-activ {background:#00ad3f; padding:5px 12px; font-size:14px; color:#fff; font-weight:bold;display:inline; border-radius:3px;}
#main-content .partner-unactiv {background:#7d003e; padding:5px 12px; font-size:14px; color:#fff; font-weight:bold;display:inline;border-radius:3px;}
/*forms*/
.icon-asterisk:before {content:"*"}
.bfQuickMode .controls .control-label {
  vertical-align: top!important;}
.zglosproblem {max-width:700px; margin:0 auto;}
.control-group {margin-bottom:8px;}
.bfFormDiv textarea, .bfFormDiv input {padding:5px; border:1px solid #ccc;}
#zgody input {float:left;}
#zgody label {font-size:14px; font-weight:normal; width:90%; margin-left:6px;}
#zgody label a {text-decoration:underline;}

.form-inline label {display:inline-block}
.form-inline {display:block}
/*wyplaty form*/
#userinfo input {border:none; font-weight:bold;}
.form-inline label {justify-content:left;}

.alert.alert-error {background: #a60000;
color: #fff;
font-weight: bold;}
.bfUploadButton .icon-upload::after {content:"Wgraj fakturę";}
#firma input, #firma .bfSummarize, #rachunek input, #rachunek .bfSummarize {border:none; font-weight:bold; padding:0;}

.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}

.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute; 
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
/* System Messages */
#system-message-container {}
.alert {
	padding: 8px 35px 8px 36px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position:relative;
}
.alert,
.alert h4 {
	color: #c09853;
}
.alert h4 {
	margin: 0;
}
.alert .close {
	position: absolute;
	top: 20px;
	left: 10px;
	font-size:36px;
	line-height: 18px;
}
.alert .close:hover {cursor:pointer;}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert-success h4 {
	color: #468847;
}
.alert-danger,
.alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.alert-danger h4,
.alert-error h4 {
	color: #b94a48;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.alert-info h4 {
	color: #3a87ad;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}
span.icon-edit {display:none!important;}

.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {font-size:36px!important; margin:8px; float:right;}

/*zgłoś problem*/
.zglosproblem a {display:block; width: 33px; height:114px; position:fixed; right:0; top:300px; background:url(../images/zglos-problem.png) no-repeat; font-size:0px;}
.zglosproblem a:hover {width:38px;}